@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'Helvetica Neue Italic';
	src: url('/fonts/HelveticaNeue-MediumCondObl.eot');
	src: url('/fonts/HelveticaNeue-MediumCondObl.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeue-MediumCondObl.woff') format('woff'),
		url('/fonts/HelveticaNeue-MediumCondObl.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue Bold';
	src: url('/fonts/HelveticaNeue-BoldCond.eot');
	src: url('/fonts/HelveticaNeue-BoldCond.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeue-BoldCond.woff') format('woff'),
		url('/fonts/HelveticaNeue-BoldCond.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('/fonts/HelveticaNeue-Condensed.eot');
	src: url('/fonts/HelveticaNeue-Condensed.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeue-Condensed.woff') format('woff'),
		url('/fonts/HelveticaNeue-Condensed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue';
	src: url('/fonts/HelveticaNeue-MediumCond.eot');
	src: url('/fonts/HelveticaNeue-MediumCond.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeue-MediumCond.woff') format('woff'),
		url('/fonts/HelveticaNeue-MediumCond.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}


@font-face {
	font-family: 'Helvetica Neue Medium';
	src: url('/fonts/HelveticaNeue-MediumCond.eot');
	src: url('/fonts/HelveticaNeue-MediumCond.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeue-MediumCond.woff') format('woff'),
		url('/fonts/HelveticaNeue-MediumCond.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica Neue Medium';
	src: url('/fonts/HelveticaNeue-MediumCondObl.eot');
	src: url('/fonts/HelveticaNeue-MediumCondObl.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeue-MediumCondObl.woff') format('woff'),
		url('/fonts/HelveticaNeue-MediumCondObl.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Helvetica Neue Heavy';
	src: url('/fonts/HelveticaNeue-HeavyCond.eot');
	src: url('/fonts/HelveticaNeue-HeavyCond.eot?#iefix') format('embedded-opentype'),
		url('/fonts/HelveticaNeue-HeavyCond.woff') format('woff'),
		url('/fonts/HelveticaNeue-HeavyCond.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}


html,
body {
   margin:0;
   padding:0;
   height:100%;
}

body { border-top: 10px solid #ed1d24; background: #4d4d4d; color: #fff; font-size: 16px; line-height: 22px; font-family: 'Helvetica Neue';  }


body#knowledgecentre { border-top: 10px solid #ed1d24; background: #fff; color: #000; font-size: 16px; line-height: 20px;  }



/* STRUCTURE */
* html #container { height: 100%;}
#container { min-height:100%; position:relative; }
.container { max-width: 1100px; margin: 0 auto; }
#container-header { background:#000; padding: 30px 0 20px 0; }
#container-body { padding: 0; /*padding-bottom: 240px; Height of the footer */ min-height: 400px; height: auto !important; /* for modern browsers*/  height: 400px; overflow: auto; }
#container-footer { /*position:absolute; bottom:0;*/ width:100%; height:240px;   /* Height of the footer */ border-top: 10px solid #ed1d24; background:#000; margin-top: 30px; }

/* GENERIC STYLES */
p, li {font-size: 16px; line-height: 22px; }
.leftPanel, .fl, .alignleft	{ float: left; }
.rightPanel, .fr, .alignright	{ float: right; }
img.aligncenter	{ margin: 0 auto; text-align: center; }
.col { float:left; width:48%; margin-right: 4%; padding-bottom: 30px; }
#map.col { float:left; margin-right: 0%; }
.clr { clear: both; }
.clr_20 { clear: both; height: 20px; display: block;}
ul.pdf { list-style: none; }
ul.pdf li { background: url(../images/template/icon-pdf.png) no-repeat left center; padding-left: 60px; font-size: 20px; line-height: 60px;font-family: 'Helvetica Neue Medium'; }


a, .red { color: #ed1d24; text-decoration: none; }
a:hover, .grey { color: #a7a9ac; text-decoration: none; }
ul.pdf li a, .address a { color: #a7a9ac;   }
ul.pdf li a:hover, .address a:hover { color: #ed1d24;   }


h1, h2, h3, h4, h5, h6 { margin: 30px 0 10px 0; color: #fff; font-family: 'Helvetica Neue Bold'; }
h1 { font-size: 34px; line-height: 40px; margin-bottom: 20px; }
h2 { font-size: 30px; line-height: 34px; margin-bottom: 20px; }
h3 { font-size: 26px; line-height: 32px; }
h4 { font-size: 18px; line-height: 24px; }
h5 { font-size: 18px; line-height: 24px; }
h6 { font-size: 16px; line-height: 22px; }

/* heading variations within doc */
h3 a { color: #FFF;font-size: 50px; }
body#protection h2 { font-family: 'Helvetica Neue'; font-style: italic; font-weight: normal;  }


/* HEADER */
header .logo { max-width:30%; height: auto;  }
header .rightPanel { max-width:70%;  }
header .rightPanel .phone { margin-bottom: 40px; }
header .rightPanel .phone h3  { text-align: right; margin-top: 0;  }

header .rightPanel .knowledge-phone, header .rightPanel .knowledge { float: right; }
header .rightPanel .knowledge-phone { margin-right: 60px; } 

/* slider */

.slider {
    overflow-x: hidden!important;
}

/* CONTENT */

/* home */
#home-callouts { padding: 30px 0; background: #000; clear: both; overflow: auto; }
#home-callouts img { width:30%;  height: auto; margin: 0 4.5% 0 0;  }
#home-callouts img.last { margin-right: 0px;  }

#home-info { padding: 30px 0;  clear: both; border-bottom: 10px solid #ed1d24; overflow: auto; width: 100%;  }
#home-info .box { float: left; max-width: 25%; width: 25%;  display: inline-block; height: auto; padding-top: 145px;  }
/*#home-info .box h2 { min-height: 70px; } */
#home-info .box h2, #home-info .box p {  text-align: center;  }
#home-info .box h2, #home-info .readmore { text-transform: uppercase; }
#home-info .id-01	{ background: url(../images/icon-about.png) no-repeat top center; }
#home-info .id-02	{ background: url(../images/icon-contact.png) no-repeat top center; }
#home-info .id-03	{ background: url(../images/icon-insurance.png) no-repeat top center; }
#home-info .id-04	{ background: url(../images/icon-knowledge.png) no-repeat top center; }
#home-info .box p.text { min-height: 50px; }
#home-info .readmore a { text-align: center; max-width: 25%; background: #000;padding: 7px 15px; color: #FFF;   }
#home-info .readmore a:hover { background: #ed1d24;}
#home-info .box.last { margin-right: 0px; }

#home-testimonials { padding: 30px 0;  clear: both;  overflow: auto; }

.image-textbox { margin-bottom: 30px; width: 100%; overflow: auto;  }
.image-textbox img { float: left; max-width: 30%; margin-right: 20px;  }
.image-textbox .text { border-bottom: 1px solid #a7a9ac; padding-bottom: 20px; float: left; width: 70% } 



/* FOOTER */
footer { padding-top: 30px; }
footer .leftPanel { max-width: 70%; }
footer .rightPanel { max-width: 30%; }
footer .rightPanel .socials a {  }
footer .rightPanel .socials a {  float: right; position: relative; width: 38px; height: 39px; margin-left: 20px;  }

footer .rightPanel .socials a.fb { background:url(../images/template/icon-fb.png) no-repeat left top;  }
footer .rightPanel .socials a.tw { background:url(../images/template/icon-tw.png) no-repeat left top;  }
footer .rightPanel .socials a.yt { background:url(../images/template/icon-yt.png) no-repeat left top;  }
footer .rightPanel .socials a.gp { background:url(../images/template/icon-gp.png) no-repeat left top;  }
footer .rightPanel .socials a:hover { opacity: 0.5; }

/*** FORM ***/
form { max-width: 100%; }
fieldset { border: 0; margin: 0; padding: 0; }
.contact-form .row { width: 100%; clear: both; }
.contact-form label,.contact-form input, .contact-form textarea, .contact-form #captchaimg {float: left; display: inline-block; margin-top: 1.2em;  }

.contact-form label { width: 20%; height: 40px; padding-top: 12px; color: #a7a9ac; text-align: right; padding-right: 15px; }
 .req { color: #ed1d24; }
.contact-form input,
.contact-form textarea { border: 0; outline: 0; border-radius: 0; width: 70%; background: #eaeaea; padding: .8em; font-weight: normal; font-size: 16px; resize: none; }

.contact-form textarea { height: 150px; }
.contact-form input:focus { box-shadow: 0 0px 2px rgba(3,201,169,1)!important; }
.contact-form textarea:focus { box-shadow: 0 0px 2px rgba(3,201,169,1)!important; } 
input#hdcaptcha { float: right; width: 45%; display: inline-block; }
input.button { color: #fff; background: #ed1d24; cursor: pointer; font-weight: 900; font-size: 18px; border-radius: 6px; float: right; max-width: 30%; height: 40px; padding: 0; }
input.button:hover { background: #000; }
.contact-form p.small { float: left; width: 70%; padding-top: 20px;color: #a7a9ac; font-style: italic; }

.error { font-size: 20px; font-weight: 500; }


@media only screen and (min-width: 700px) {
/* Navigation */
.nav  { display: block; }
.nav-mobile { display:none; }

ul.menu { List-style: none; margin: 20px 0 0 0; padding: 0; }
ul.menu li { float: left; position: relative;  }
ul.menu li a { color: #fff; padding: 7px 18px; font-size: 20px; text-decoration: none; }
ul.menu li a:hover { color:  #ed1d24; }
ul.menu li.active a { color: #ed1d24; }

ul.menu ul { overflow: hidden; position: absolute; z-index: 2; list-style: none;  margin: 0; padding: 38px 0; display: block; min-width: 280px;
-moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;
}

ul.menu li:hover ul { left: 0; top: 20px; width: 180px;
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1); }
	
#nav ul li { background: rgba(0,0,0,0.8); width: 100%; color: #fff; padding: 10px 0;  }
#nav ul li:hover > a { color: #f7931d;  } 

body#home ul li.home a,
body#about ul li.about a,
body#protection ul li.protection a,
body#knowledge ul li.knowledge a,
body#contact ul li.contact a,
body#about-overview ul li.about a,
body#about-advisers ul li.about a,
body#about-process ul li.about a,
body#about-service-guide ul li.about a,
body#about-news ul li.about a
{ color:  #ed1d24; } 

/* Sub Menu Styles */
ul ul li a { color: #FFF!important; font-size: 18px!important;}
ul ul li a:hover { color: #ed1d24!important; }


ul.footer-nav { List-style: none; margin: 15px 0 15px 0; padding: 0; }
ul.footer-nav li { float: left; position: relative;  }
ul.footer-nav li a { color: #fff; padding: 7px 12px; font-size: 14px; text-decoration: none; }
ul.footer-nav li a:hover { color: #ed1d24;  }
ul.footer-nav li.active a { color: #ed1d24; }

}
